@charset "utf-8";
/* CSS Document */

body{ margin:0; padding:0; font-family:"Microsoft YaHei" Arial;  font-size:12px;  color:#454545;}
ul{ margin:0; padding:0;}
li{ list-style-type:none;}
input,select,textarea{ outline:none;}
a{ text-decoration:none; color:#454545;}
a:hover{color:#d91e24}
h1,h2,h3,h4,h5,h6{ margin:0; padding:0;}
input,select{ font-family:"Microsoft YaHei"; color:#969696; }
input{ padding-left:10px; color:#969696; font-size:12px;}
img{ border:0;}
dd,dl{ margin:0}
h3{ font-size:15px;}


.header{ width:100%; margin:0 auto; height:110px;}
.top{ width:100%; height:5px; background:#d91e24;}
.top_2{ width:1000px; margin:0 auto; }
.logo{ float:left; padding-top:15px;}
.nav{ width:740px; float:right;}
.nav li{ float:left; width:100px; text-align:center; line-height:70px;  padding-top:15px;}
.nav li a{ font-size:15px;}
.nav li:hover{ background:#d91e24;}
.nav li:hover a{ color:#fff; display:block;}


.banner img{ width:100%;}


.main{ width:1000px; margin:0 auto; margin-top:30px;}
.main_1{ width:1000px; float:left;}
.main_1_1{ float:left; width:236px;}
.tou{ width:100%; height:35px;}
.tou_z{ float:left; width:200px;}
.tou_z img{ float:left; margin-right:5px;}
.tou_z h3{ float:left;}
.main_1_1_n{ float:left;}
.main_1_1_n_xx{ margin-top:10px; line-height:24px;}


.main_1_2{ float:left; width:237px; margin-left:18px;}
.tou{ width:100%; height:35px;}
.tou_z{ float:left; width:200px;}
.tou_z img{ float:left; margin-right:5px;}
.tou_z h3{ float:left;}
.main_1_2_n{ float:left;}
.main_1_2_n_xx{ margin-top:10px; line-height:24px;}




.main_1_3{ float:left; width:237px; margin-left:18px;}
.tou{ width:100%; height:35px;}
.tou_z{ float:left; width:200px;}
.tou_z img{ float:left; margin-right:5px;}
.tou_z h3{ float:left;}
.main_1_3_n{ float:left;}
.main_1_3_n_xx{ margin-top:10px; line-height:24px;}





.main_1_4{ float:right; width:237px;}
.tou{ width:100%; height:35px;}
.tou_z{ float:left; width:200px;}
.tou_z img{ float:left; margin-right:5px;}
.tou_z h3{ float:left;}
.main_1_4_n{ float:left;}
.main_1_4_n_xx{line-height:24px;}




.main_2{ float:left; margin-top:30px; width:1000px;}
.tou1{ width:100%; height:35px;}
.tou_z{ float:left; width:200px;}
.tou_z img{ float:left; margin-right:5px;}
.tou_z h3{ float:left;}
.tou_r{ float:right;}
.main_2_n{ width:1000px; float:left;}
.main_2_n li{ float:left; margin-right:15px; text-align:center; line-height:40px; width:185px;}
.main_2_n li img{ float:left; width:185px; height:139px;}
.main_2_n li a{ font-size:13px;}




.main_3{ float:left; margin-top:30px; width:1000px;}
.tou1{ width:100%; height:35px;}
.tou_z{ float:left; width:200px;}
.tou_z img{ float:left; margin-right:5px;}
.tou_z h3{ float:left;}
.tou_r{ float:right;}
.main_3_n{ width:1000px; float:left;}
.main_3_n li{ float:left; margin-right:15px; text-align:center; line-height:40px; width:185px;}
.main_3_n li img{ float:left; width:187px; height:256px;}
.main_3_n li a{ font-size:13px;}




.main_4{ float:left; width:1000px; margin-top:30px;}
.main_4_n{ float:left; width:1000px; line-height:24px; text-align:center;}
.main_4_n a{ margin-right:10px;}




.foot_w{ width:100%; float:left; background:#333333; margin-top:40px;}
.foot{ width:1000px; margin:0 auto; color:#fff !important; padding:30px 0;  overflow:hidden;}
.foot_z{ width:255px; float:left;}
.tou2{ height:30px; border-bottom:solid 1px #535353; width:100%;}
.foot_z_n{ margin-top:10px; line-height:24px;}
.foot_z_n a{ background:#fff; padding:0 2px; margin-left:5px;}

.foot_m{ width:400px; float:left; margin-left:45px;}
.foot_y{ float:right; width:255px;}

.foot_m_n{ margin-top:10px; line-height:30px; color:#fff !important;}
.foot_y_n{ margin-top:10px;}

.foot_y_n_s{ float:left; width:255px;}
.foot_y_n_s li{ float:left; width:255px; height:40px; margin-bottom:10px;}
.foot_y_n_s li input{ width:255px; height:30px;}

.foot_y_n_x{ float:left; width:255px; margin-top:10px;}
.foot_y_n_x_z{ text-align:center; width:120px; height:70px; background:#282828; padding-top:40px; float:left;} 


.foot_2{ width:100%; height:50px; line-height:50px; text-align:center; color:#fff; float:left; background:#1b1b1b;}
.foot_2 a{ color:#fff;}



.ny{ width:1000px; margin:0 auto; margin-top:30px;}
.ny_z{ float:left; width:220px;}
.ny_z_1{ float:left; width:220px;}
.ny_z_1 li{ float:left; width:220px; background:#ebebeb; margin-bottom:2px; line-height:40px; text-align:center;}
.ny_z_1 .xbt{ background:#d91e24; padding-top:20px;  height:50px; padding-left:40px;  color:#fff; width:180px; text-align:left;}
.ny_z_1 .xbt h1{ line-height:30px; font-size:16px;}
.ny_z_1 .xz{ background:#d91e24;}
.ny_z_1 .xz a{ color:#fff;}
.ny_z_2{ font-size:26px; color:#fff; background:#333333; padding:30px 0; text-align:center; float:left; width:220px; margin-top:40px;}
.ny_z_1 li:hover{ background:#d91e24}
.ny_z_1 li:hover a{ color:#fff;}

.ny_y{ width:740px; float:right;}
.dqwz{ width:100%; float:left; height:30px; border-bottom:solid 1px #e3e3e3;}
.dqwz_z{ float:left; width:200px;}
.dqwz_z img{ float:left; margin-right:5px;}
.dqwz_y{ float:right;}
.gysl{ line-height:30px; float:left; margin-top:10px; width:740px;}


.xwzx{ float:left; width:740px; margin-top:10px;}
.xwzx li{ float:left; width:740px; line-height:35px; border-bottom:dashed 1px #e3e3e3;}
.xwzx li em{ float:right; font-style:normal;}

.page{ float:left; width:720px; margin-top:10px;}
#pages { padding:15px 0 15px 0; text-align:center;}
#pages a { display:inline-block; padding:0px 8px; height:24px;font-size:12px;line-height:24px; background:#fff; border:#dbdbd9 solid; border-width:1px 1px 1px 0px; text-align:center; color:#333; text-decoration:none;}
#pages a.a1 {padding:0px 12px; height:24px; line-height:24px;margin-top:0px; border-left:1px solid #dbdbd9;}
#pages a:hover { background:#F0F8FF; color:#3f3f3f; text-decoration:none; }
#pages span { display:inline-block;  padding:0 8px 0 8px; height:24px; line-height:24px; background:#d8181e; border:1px solid #d8181e; color:#fff; text-align:center;}
.page .noPage { display:inline-block;  padding:0px 8px 0 8px; height:24px; line-height:24px;border:1px solid #e3e3e3; text-align:center; color:#a4a4a4; }


.cpjj{ width:740px; float:left; margin-top:20px;}
.cpjj li{ float:left; width:185px; border:solid 1px #e3e3e3; padding:10px; margin-right:30px; margin-bottom:30px; text-align:center;}
.cpjj li .dbt{ line-height:40px;}
.cpjj li .dbt a{ font-weight:bold; font-size:13px;}
.cpjj li:hover{ background:#d8181e; color:#fff;}
.cpjj li:hover a{ color:#fff;}
.cpjj li img{ width:185px; height:254px;}

.cg{ float:left; width:740px; margin-top:20px;}
.cg li{ float:left; width:740px; margin-bottom:15px;}
.cg li img{ float:left; width:130px; height:98px;}
.cg_r{ float:left; margin-left:20px; width:500px;}
.cg_r li{ width:500px; float:left;}
.cg_r li h3{ height:30px;}
.cg_r li em{ font-style:normal; color:#b0b0b0; float:left; height:20px;}
.cg_r li small{ line-height:20px;}








